Z8530_NULL_RX(9)

NAME
z8530_null_rx - Discard a packet

SYNOPSIS

void z8530_null_rx (struct z8530_channel * c, struct sk_buff * skb);

ARGUMENTS

c   The channel the packet arrived on

skb The buffer

DESCRIPTION

We point the receive handler at this function when idle. Instead of syncppp processing the frames we get to throw them away.